:PROPERTIES:
:ID: b1909faf-d166-4778-8ea8-8c9a8281ec7a
:END:
#+title: 2016-11-17

* Quants support :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-11-17 Thu 15:02]
:MODIFIED: [2016-11-17 Thu 15:56]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Describe your new note here.

Use ANOVA when you have more than two groups

Trimming is giving the outlier the highest normal value

Signifiance in Shapiro/Smirnov normality tests is not a good thing. It means the data is not normal (parametric)

For an indepdendent sample-t test you need homogeneity of variance (calculated with Laveene (looks at homogeniety of variance) test and Bartlets (looks at equality of variance) test)

For a Paired Sample's t-test you need

Sphereicity is data making sense, test that's the variants between participats is not too far apart


*en_GB
